/*
	Theme Name:     Samatex Child
	Theme URI:      http://enovathemes.com/samatex
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#header-menu-139206 > .menu-item:not(.mm-true) .sub-menu .menu-item .mi-link{
    text-align:left;
    line-height:20px;
}
.header-menu .sub-menu {
    background-color: #cecece !important;
}
.header-menu .sub-menu li a:before{
    content:'';
    position:absolute;
    left:0px;
    top:14px;
    bottom:0;
    height:10px;
    width:10px;
    display:block;
    background-color:#0083A5 !important;
    color:#0083A5;
}
.header-menu .sub-menu li a {
    color:#333 !important;
    position:relative;
}
.header-menu .sub-menu li a:hover{
    color:#000 !important;
}
a, a:visited {
    transition: color 300ms ease-out;
    color: #0083a5;
}
#wrap, #wrap.full{
    overflow:hidden;
}
.header{
	margin-top:20px;
}
.roundShapeBG{
	position:relative !important;
}
.roundShapeBG .vc_column-inner{
	z-index:1;
}
.roundShapeBG:before {
    content: '';
    width: 200vw;
    display: block;
    height: 72px;
    background-color: #0083A5;
    position: absolute;
    left: -100vw;
    top: 0px;
}
.roundShapeBG::after {
    content: '';
    width: 50vw;
    display: block;
    height: 70px;
    background-color: #9D9D9C;
    position: absolute;
    right: 50px;
    bottom: 0px;
    z-index: -2;
}
.roundShapeBG .vc_column-inner:before{
	content: '';
    position: absolute;
    z-index: 0;
    width: 105%;
    height: 108%;
    display: block;
    background: url(img/logobg.png) no-repeat left center;
    background-size: cover;
    left: -20px;
    top: -10px;
    bottom: 0;
    right: 0;
}
.roundShapeBG .header-logo{
    padding-top:11px;
}
.header-menu-container{
	width:100%;
    margin-left:-17px !important;
}
.header-menu-container .header-menu{
	display:flex;
	text-align: center;
	display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
}
.header-menu-container .menu-item{
	text-align:center;
    padding: 0 20px;
    border-right:1px solid #9D9D9C;
}
.header-menu-container > .header-menu > .menu-item > .mi-link {
    color: #212121;
    font-size: 14px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    text-transform: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 45px;
    line-height: 16px;
    text-align: center;
}
#header-menu-139206 > .menu-item.depth-0:hover,
#header-menu-139206 > .menu-item.depth-0.current-menu-item,
#header-menu-139206 > .menu-item.depth-0.current-menu-parent,
#header-menu-139206 > .menu-item.depth-0.current-menu-ancestor,
#header-menu-139206 > .menu-item.depth-0.one-page-active{
	background-color:#9D9D9C;
}
#header-menu-139206 > .menu-item.depth-0:hover > .mi-link,
#header-menu-139206 > .menu-item.depth-0.current-menu-item > .mi-link,
#header-menu-139206 > .menu-item.depth-0.current-menu-parent > .mi-link,
#header-menu-139206 > .menu-item.depth-0.current-menu-ancestor > .mi-link,
#header-menu-139206 > .menu-item.depth-0.one-page-active > .mi-link{
	color:#fff !important;
}
.inserm-logo,
.search-bar{
    margin-top: 16px;
}
.search-bar .header-search-form{
    float:right;
    width: 270px;
}
.search-bar .header-search-form #search-form-348950 input#s{
    width:250px;
    border-radius:40px;
    font-style:italic;
    color: #ccc;
}
.search-bar .header-search-form #search-form-348950 #searchsubmit + .search-icon{
    font-size: 20px;
    width: 40px;
    height: 35px;
    line-height: 36px !important;
    text-align: center;
    display: block;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -18px;
    transition: all 300ms ease-out;
    backface-visibility: hidden;
    color: #0083A5 !important;
}
.search-bar .header-social-links.size-medium > a{
    border-radius: 100%;
    color: #0083A5 !important;
}
span.admegaposts-icon-format, .admegaposts [class^="icon-"], .admegaposts [class*=" icon-"], .admegaposts [class*=" icon-"]:before, .admegaposts [class*=" icon-"]:after{
    display: none;
}
.admp-info-left{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 30px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
.admegaposts.posts_type1 .admp-info-left .admp-title a, .admegaposts.posts_type1 .admp-info-left .admp-title a:hover {
    text-decoration: none;
    font-size: 2em;
    font-weight: 800;
    color: #fff;
}
.admegaposts.posts_type1 .admp-info-left .admp-content {
    color: #fff;
}
.page-content .admegaposts.posts_type1 .ad_two_third, .admegaposts.posts_type1 .ad_one_third {
    margin-bottom: 30px !important;
}
.page-content .admegaposts.posts_type1 .admp-info-right{
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
.page-content .admegaposts.posts_type1 .admp-info-right a,
.page-content .admegaposts.posts_type1 .admp-info-right a:hover{
    color:#fff;
}
.et-counter-inner{
    border:2px solid #0083A5;
}
.counter-moving {
    display: none;
}
/*.vc_row.vc_column-gap-24.limit-width>.container{
    max-width: 1147px;
}*/
.people-column .image-caption .vc_figure-caption{
    position: absolute;
    bottom: 0;
    left: 9px;
    transform: rotate(-90deg);
    transform-origin: bottom left;
    font-size: .7em;
}
.people-column .image-caption .vc_figure img{
    -webkit-box-shadow: 6px 6px 20px -5px rgba(0,0,0,0.48);
    -moz-box-shadow: 6px 6px 20px -5px rgba(0,0,0,0.48);
    box-shadow: 6px 6px 20px -5px rgba(0,0,0,0.48);
}
.people-column .image-caption .vc_figure{
    margin-left: 10px;
    position: relative;
}
.people-column .vc_sep_holder{
    height:40px !important;
}
.people-column .vc_sep_line{
    width: 130% !important;
    margin-left: -10px;
    border-width: 40px;
    clear: both;
    overflow: hidden;
    margin-bottom: 50px;
    display: block !important;
    height: 40px !important;
    background: #fff;
}
.people-column .admegaposts .publication_list{
    margin-bottom: 5px;
}
.people-column .admegaposts h3 {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: initial;
}
.people-column .admegaposts .publication_list p {
    margin-bottom: 2px;
}
.header-menu .sub-menu:not(.megamenu-single), .sidebar-menu .sub-menu:not(.megamenu-single), .et-menu .sub-menu:not(.megamenu-single){
    min-width: 350px;
    max-width: 350px;
}
.loop-posts .post-read-more {
    margin-top: 10px;
    margin-bottom: 50px;
}
#title-section-default {
    padding: 72px 0 35px 0;
}
.admegaposts .admegaposts-thumbs-container.ad_one_half {
    width: 20%;
}
.admegaposts .admp-info-right.ad_one_half.ad_last {
    width: 75%;
}
.admegaposts.posts_type4 a{
    color:#0083A5;
}
.admegaposts.posts_type4 .admp-details span.admp-date{
    font-style:italic;
    font-size:12px;
}
.admegaposts.posts_type4 .admp-info-right .admp-content{
    margin-top:0;
}
.admegaposts.posts_type4 .admp-info-right .admp-read-more{
    display:none;
}
.wpb_wrapper .admegaposts.posts_type4 .container-display4{
    border-color:#0083A5;
    padding: 20px 0;
}
.admegaposts.posts_type5 .publication_list {
    margin-bottom: 20px;
}
.admegaposts.posts_type5 .publication_list h3 {
    margin-bottom: 0;
}
.admegaposts.posts_type5 .publication_list p {
    margin: 10px 0;
}
@media only screen and (min-width: 768px){
    .container, .wpml-ls-statics-post_translations, .header-menu > .mm-true > ul {
        width: 100%;
    }
}
@media only screen and (min-width: 1280px){
    .layout-content #single-post-page > .post > .post-inner > .post-body, .layout-content .related-posts-wrapper, .layout-content #single-post-page .post-title-section, .layout-content #single-post-page .post-author-box, .layout-content #single-post-page .post-single-navigation, .layout-content #single-post-page .post-comments-section {
        max-width: 100%;
    }
}
#et-content.padding-true {
    padding: 20px 0;
}
.adjust-text-height h3:after {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    clear: both;
}
.people-column .wpb_text_column.wpb_content_element,
.people-column .admegaposts{
    padding:0 20px;
}
.people-column .et-button{
    margin:20px;
}
.icon-title .wpb_text_column {
    top: 8px !important;
}
.people-column ul{
    list-style: none;
}
.people-column ul li {
    margin-left: 0px;
    padding-right: 30px;
    padding-left: 20px;
    position: relative;
    margin-bottom:10px;
}
.people-column ul li:before {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    bottom: 0;
    height: 8px;
    width: 8px;
    display: block;
    background-color: #0083A5 !important;
    color: #0083A5;
}
.footer p a{
    color:#fff;
}
@media only screen and (max-width: 1023px){
    .hbe.header-logo.hbe-center,
    .hbe.header-logo.hbe-center a{
        display: block;
        width: 100%;
    }
    .hbe.header-logo.hbe-center a img{
        margin: auto;
        display: block;
    }
    #mobile-container-toggle-272582 {
        margin: 0px auto 0px;
        text-align: center;
        width: 100%;
    }
    .page-content .adjust-text-row{
        padding-top:0 !important;
        padding-bottom:0 !important;
    }
    .page-content .adjust-text-row .adjust-text-height{
        margin-bottom:30px;
    }
    h1{
        font-size: 2.3em !important;
    }
    .space-images img{
        margin-bottom:20px;
    }
}
@media only screen and (min-width: 1024px){
    #single-post-page > .post > .post-inner > .post-body, .related-posts-wrapper, .post-comments-section, #single-post-page .post-title-section, #single-post-page .post-author-box, #single-post-page .post-single-navigation {
        margin: 0 auto;
        max-width: 100%;
    }
    .adjust-text-height p {
        min-height: 150px;
    }
    .adjust-text-height h3 {
        min-height: 110px;
    }
}
.archive .post-meta {
    display: none;
}
.archive .blog-layout-list #loop-posts .post .post-title, .archive .blog-layout-list .post .post-title {
    max-width: 100%;
}


